# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python2_7 )
inherit distutils-r1

DESCRIPTION=""
HOMEPAGE="https://palletsprojects.com/p/markupsafe/ https://pypi.org/project/MarkupSafe/"
SRC_URI="https://files.pythonhosted.org/packages/b9/2e/64db92e53b86efccfaea71321f597fa2e1b2bd3853d8ce658568f7a13094/MarkupSafe-1.1.1.tar.gz -> MarkupSafe-1.1.1.tar.gz
"

DEPEND=""
RDEPEND="!<dev-python/markupsafe-2.0.0 "
IUSE=""
SLOT="0"
LICENSE="BSD"
KEYWORDS="*"
S="${WORKDIR}/MarkupSafe-1.1.1"

post_src_install() {
	rm -rf ${D}/usr/bin
}